function FileData_Pairs(x)
{
x.t("console","switch");
x.t("verwalten","des");
x.t("mit","dem");
x.t("sowie","lesen");
x.t("ausf\u00fchren","verwalten");
x.t("ausf\u00fchren","neustart");
x.t("ausf\u00fchren","\u00fcber");
x.t("ausf\u00fchren","steuerungsfunktionen");
x.t("remote","console");
x.t("register","extras");
x.t("neustart","aktualisierung");
x.t("dem","register");
x.t("sie","steuerungsfunktionen");
x.t("ihrer","konfigurations-");
x.t("der","ausgew\u00e4hlten");
x.t("des","remote");
x.t("benutzerdateien.","mit");
x.t("k\u00f6nnen","sie");
x.t("lesen","und");
x.t("konfigurations-","und");
x.t("switch","steuerungsfunktionen");
x.t("aktualisierung","sowie");
x.t("\u00fcber","das");
x.t("schreiben","ihrer");
x.t("ausgew\u00e4hlten","einheit");
x.t("und","benutzerdateien.");
x.t("und","schreiben");
x.t("steuerungsfunktionen","ausf\u00fchren");
x.t("steuerungsfunktionen","der");
x.t("das","register");
x.t("einheit","ausf\u00fchren");
x.t("extras","k\u00f6nnen");
}
